Skip to main content
GET
/
handoff-analytics
/
events
List handoff events
curl --request GET \
  --url https://api.open.cx/handoff-analytics/events \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "session_id": "<string>",
      "summary": "<string>",
      "explanation": "<string>",
      "reasons": [],
      "created_at": "<string>"
    }
  ],
  "next": "<string>",
  "total": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string

Pagination cursor from a previous response

reason
enum<string>

Only return handoffs that include this reason

Available options:
based_on_instructions,
instructions_not_clear,
insufficient_knowledge,
insufficient_tools,
prohibited_topic,
user_requested_human_assistance
start_date
string

Start date in ISO 8601 format (defaults to 30 days ago)

end_date
string

End date in ISO 8601 format (defaults to now)

Response

Default Response

items
object[]
required
next
string | null
required
total
number
required